<?php

namespace App\Models\Customer\Wallet;

use App\Models\Customer\CustomerModel;


abstract class WalletModel extends CustomerModel
{
    protected function __construct()
    {
        parent::__construct();
    }
}
